@charset "UTF-8";

body { font-size: 24px; }
h1 { font-size: 36px; font-weight: 400; }
h2 { font-size: 32px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
.blockquote { padding: 14px 26px; margin: 0px 0px 30px 0px; font-size: 26px; }
.social ul li a { font-size: 14px; padding: 14px 10px; }
#navigation > ul > li > a { padding: 15px; font-size: 15px; }
#navigation ul ul li a { padding: 14px 22px; width: 300px; font-size: 15px; }
.page-breadcrumb .breadcrumb { padding: 5px 0px; font-size: 17px; }
.footer-widget li a { font-size: 24px; }
.footer-social ul li a { font-size: 24px; }
.footer-link { font-size: 24px; }
.btn-lg { padding: 16px 30px; font-size: 22px; }
.btn-sm { padding: 14px 22px; font-size: 20px; }
.btn-xs { padding: 10px 18px; font-size: 18px; }
.btn-link { font-size: 17px; }
.call-text { font-size: 17px; }
.meta-date { font-size: 17px; }
.meta-categories { font-size: 17px; }
.fa-lg{vertical-align: 0%;}
.author-title { font-size: 24px; }
.author-meta { font-size: 20px; }
.comment-meta-date { font-size: 17px; }